.App{
  width: 100%;
  padding: 50px;
  .block-search{
    display: flex;
    align-items: center;
    label{
      width: 70px;
    }
    input{
      width: 350px;
    }
  }
  table{
    width: 450px;
    margin-top: 30px;
    text-align: center;
    tr{
      th{
        background-color: rgb(9, 95, 101);
        color: white;
        padding: 5px;
        border: 1px solid rgb(9, 95, 101);
      }
      td{
        padding: 5px;
        border: 1px solid rgb(9, 95, 101);
      }
    }
  }
}
